## ido 0.2.2

=== debian/changelog ===
ido (0.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ido FTBFS uses G_CONST_RETURN with G_DISABLE_DEPRECATED":
    add patch 02_dont_disable_deprecated.patch by peter green (removes
    G_DISABLE_DEPRECATED from src/Makefile.*).
    (Closes: #651907)
  * Add patch 03_linker.patch: add -lm to LDFLAGS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2011 15:30:41 +0100

ido (0.2.2-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Initial Debian release. (Closes: #593779)

  [ Evgeni Golov ]
  * Add myself to Uploaders.
  * Add 01_dont_use_ubuntu_gtk_widget_set_has_grab.patch so we do not need
    Ubuntu's patched GTK+.
  * Standards-Version: 3.9.2

 -- Evgeni Golov <evgeni@debian.org>  Wed, 04 May 2011 13:49:47 +0200

ido (0.2.2-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Add signals for when the date is clicked and double clicked
    - Fixed API regression from last release
  * debian/patches/10-backport-calendar-api.patch
    - Dropped, merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 16 Mar 2011 14:34:43 -0400

ido (0.2.1-0ubuntu2) natty; urgency=low

  * debian/patches/10-backport-calendar-api.patch:
    - Backport a new ido_calendar_menu_item_get_display_options() call
      for use by indicator-datetime
  * debian/libido-0.1-0.symbols:
    - Add new function

 -- Michael Terry <mterry@ubuntu.com>  Mon, 28 Feb 2011 08:03:23 -0500

ido (0.2.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * -debian/patches/01_fix-add-needed-linking.patch
    - Upstream
  * debian/libido-0.1-0.symbols
    - Added symbols
  * src/idocalendarmenuitem.{c,h}
    - Added back missing symbol to prevent ABI breakage, submitted back 
      upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 14:32:26 -0500

ido (0.1.14-0ubuntu2) natty; urgency=low

  * debian/patches/01_fix-add-needed-linking.patch:
    Fix linking of the examples with "ld --add-needed" (lp: #698205)

 -- Michael Bienia <geser@ubuntu.com>  Thu, 06 Jan 2011 18:39:43 +0100

ido (0.1.14-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Updates for the entry needed for indicator-me changes (LP: #552745)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Sep 2010 11:27:10 -0400

ido (0.1.13-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Each key press selects the entry text (LP: #635370)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Sep 2010 15:33:02 -0400

ido (0.1.11-0ubuntu2) maverick; urgency=low

  * Backport upstream commit to fix armel build

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Aug 2010 17:37:56 +0200

ido (0.1.11-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/control
    - bump build depends for libgtk2.0-dev to >= 2.21.5-1ubuntu3

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 29 Jul 2010 18:06:59 -0400

ido (0.1.10-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Added ido_timeline_set_progress API
    - Added new calendar menu widget
  * debian/libido-0.1-0.symbols
    - Added new symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 22 Jul 2010 18:08:13 +0200

ido (0.1.9-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/libido-0.1-0.symbols
    - new version update

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 15 Jul 2010 11:03:44 -0400

ido (0.1.8-0ubuntu1) maverick; urgency=low

  * New upstream versions:
    - Add IdoMessageDialog
  * debian/libido-0.1-0.symbols:
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Jul 2010 22:59:45 +0200

ido (0.1.6-0ubuntu1) lucid-proposed; urgency=low

  * New upstream version fixing indicator-sound theming issues (lp: #532234)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2010 19:39:32 +0200

ido (0.1.5-0ubuntu1) lucid; urgency=low

  * New upstream version:
     - Navigation with keyboard stuck in the text field (indicator-me)
       (lp: #537608)
     - Pressing the Return key doesn't activate the menuitem
     - After right clicking in text field, closing Me menu is difficult
  * debian/control:
    - update gtk requirement 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Mar 2010 12:32:12 +0100

ido (0.1.4-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - Don't forward the event to the entry if the user hit the Esc key.
    - Fix for grab/release signals. If you grab the slider and then release it 
      while the mouse is outside the menu, it was not emitting 
      the released signal.
    - Fix keyboard navigation issues in the entry widget, fixes bug #533284.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Mar 2010 18:29:11 +0100

ido (0.1.3-0ubuntu1) lucid; urgency=low

  * New upstream version

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 04 Mar 2010 17:03:49 -0500

ido (0.1.2-0ubuntu1) lucid; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Feb 2010 13:36:09 +0100

ido (0.1.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/patches/arm_ftbfs.patch
    - removed, merged upstream
  * debian/libido-0.1-0.symbols
    - added new symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Feb 2010 17:14:58 -0500

ido (0.1.0-0ubuntu2) lucid; urgency=low

  * debian/patches/arm_ftbfs.patch
    - Fix FTBFS on arm

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 05 Feb 2010 14:35:55 -0800

ido (0.1.0-0ubuntu1) lucid; urgency=low

  * Initial release

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 04 Feb 2010 18:22:44 -0800
