=== debian/control ===
Source: ido
Section: libs
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <a.starr.b@gmail.com>,
           Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>=2.14.0),
               libgtk2.0-dev (>= 2.21.5-1ubuntu3),
               gtk-doc-tools
Standards-Version: 3.9.2
Homepage: https://launchpad.net/ido
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/ido/unstable
Vcs-Browser: http://bzr.debian.org/loggerhead/bzr/pkg-ayatana/ido/unstable/files

Package: libido-0.1-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: indicator-sound (<< 0.3.7 )
Description: widgets and other objects used for indicators
 Ido is a shared library providing extra GTK+ menu items for display
 in system indicators
 .
 This package contains shared libraries to be used by applications.

Package: libido-0.1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libido-0.1-0 (= ${binary:Version}),
         pkg-config,
         libglib2.0-dev (>=2.14.0),
         libgtk2.0-dev (>= 2.19.7)
Description: development files for the libido library
 Ido is as hared library providing extra gtk menu items for display
 in system indicators
 .
 This package contains the header files and static libraries which
 are needed for developing applications using libido.
