## ido 0.3.4

=== debian/changelog ===
ido (0.3.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Makefile.am: add -Wno-error=deprecated-declarations to be able to
    use the same source code for both GTK 2 and 3.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 01 Oct 2014 22:27:00 +0200

ido (0.3.4-1) unstable; urgency=low

  * Merge newest upstream from Ubuntu.
    + Refresh 01_dont_use_ubuntu_gtk_widget_set_has_grab.patch.
    + Drop 02_dont_disable_deprecated.patch, we do not use deprecated
      functions anymore.
    + Refresh 03_linker.patch.
    + Closes: #660591
  * Thanks gregor herrmann and peter green for the NMU!
  * Standards-Version: 3.9.3
  * Fix descriptions of the GTK3 packages.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 05 May 2012 18:25:34 +0200

ido (0.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 21 Mar 2012 16:14:13 -0400

ido (0.3.3-0ubuntu2) precise; urgency=low

  * src/idoscalemenuitem.c
    - fix regression that broke mousewheel operations on the 
      idoscale (LP: #954440)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Mar 2012 16:31:04 -0400

ido (0.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - add style class "menubar" to the offscreen proxy, this fixes the 
      white background drawn in the sound menu menu with the current 
      gtk3/light-themes (LP: #925700)
    - fall back on gdk_screen_get_system_visual() if RGBA isn't 
      available (LP: #867649)
  * debian/libido3-0.1-0.symbols, debian/libido-0.1-0.symbols
    - refreshed

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 13 Mar 2012 17:00:19 -0400

ido (0.3.2-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Mar 2012 19:29:38 +0100

ido (0.3.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * configured.ac: drop Werror to workaround gtk3 deprecations warnings.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Dec 2011 18:07:15 +0100

ido (0.3.0-0ubuntu4) oneiric; urgency=low

  * src/idoscalemenuitem.c
    - Fixed FTBFS on armel (LP: #866039)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 05 Oct 2011 14:45:16 -0400

ido (0.3.0-0ubuntu3) oneiric; urgency=low

  * src/idorange.c, src/idorange.h, src/idoscalemenuitem.c
    - Fixed FTBFS on armel (LP: #866039)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 05 Oct 2011 13:14:23 -0400

ido (0.3.0-0ubuntu2) oneiric; urgency=low

  * src/idorange.c
    - cherry picked fix from Michal Hruby for a crasher in 
      IdoRange (LP: #865122)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 03 Oct 2011 11:08:59 -0400

ido (0.3.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 28 Sep 2011 15:21:37 -0400

ido (0.2.93-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Cannot click on Calendar to select day, month or year (LP: #807509)
  * debian/rules
    - removed deprecated/unused simple-patchsys.mk

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Sep 2011 22:57:05 -0700

ido (0.2.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Fix the slider soudmenu bug (LP: #804009)
  * debian/libido3-0.1-0.symbols:
    - updated with new symbols

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Sep 2011 08:04:39 +0200

ido (0.2.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Added GTK3 support
    - Clicking a date of previous or next month does not select the right 
      date  (LP: #768956)
  * -debian/patches/10-gtk3.patch merged upstream
  * debian/control
    - Bump standards version to 3.9.2

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Jun 2011 16:06:48 -0400

ido (0.2.2-0ubuntu2) oneiric; urgency=low

  * debian/patches/10-gtk3.patch:
    - Allow building against either GTK+ 2 or 3
  * debian/rules, debian/control, debian/*.install, debian/*.symbols:
    - Enable dual build and add new packages for the GTK+ 3 libraries
  * COPYING.LGPL.2.1, autogen.sh, gtk-doc.make:
    - Drop extra files that our packing was adding

 -- Michael Terry <mterry@ubuntu.com>  Mon, 20 Jun 2011 09:44:30 -0400
