=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
            Evgeni Golov <evgeni@debian.org>
 Build-Depends: debhelper (>= 5.0),
                cdbs (>= 0.4.41),
+               dh-autoreconf,
                libglib2.0-dev (>=2.14.0),
                libgtk2.0-dev (>= 2.21.5-1ubuntu3),
+               libgtk-3-dev (>= 3.0),
                gtk-doc-tools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/ido
 Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/ido/unstable
 Vcs-Browser: http://bzr.debian.org/loggerhead/bzr/pkg-ayatana/ido/unstable/files
@@ -22,7 +24,7 @@
  Ido is a shared library providing extra GTK+ menu items for display
  in system indicators
  .
- This package contains shared libraries to be used by applications.
+ This package contains shared libraries to be used by GTK+ 2 applications.
 
 Package: libido-0.1-dev
 Section: libdevel
@@ -37,5 +39,30 @@
  Ido is as hared library providing extra gtk menu items for display
  in system indicators
  .
- This package contains the header files and static libraries which
- are needed for developing applications using libido.
+ This package contains files that are needed to build GTK+ 2 applications.
+
+Package: libido3-0.1-0
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: indicator-sound (<< 0.3.7 )
+Description: widgets and other objects used for indicators - GTK3 version
+ Ido is a shared library providing extra GTK+ menu items for display
+ in system indicators
+ .
+ This package contains shared libraries to be used by GTK+ 3 applications.
+
+Package: libido3-0.1-dev
+Section: libdevel
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libido3-0.1-0 (= ${binary:Version}),
+         pkg-config,
+         libglib2.0-dev (>=2.14.0),
+         libgtk-3-dev (>= 3.0)
+Description: development files for the libido library - GTK3 version
+ Ido is as hared library providing extra gtk menu items for display
+ in system indicators
+ .
+ This package contains files that are needed to build GTK+ 3 applications.
