=== debian/rules ===
#!/usr/bin/make -f

DEB_MAKE_FLAVORS = gtk2 gtk3
DEB_BUILDDIR = build

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
DEB_COMPRESS_EXCLUDE = .c

DEB_CONFIGURE_EXTRA_FLAGS_gtk2 = --with-gtk=2
DEB_CONFIGURE_EXTRA_FLAGS_gtk3 = --with-gtk=3
DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc \
	$(DEB_CONFIGURE_EXTRA_FLAGS_$(cdbs_make_curflavor))

# install flavors on top of each other
DEB_MAKE_DESTDIRSKEL = $(cdbs_curdestdir)

binary-pre-install::
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;

common-binary-predeb-arch:: list-missing
