=== debian/watch ===
version=3
http://launchpad.net/ido/+download .*/ido-([0-9.]+)\.tar\.gz
